# Generated by Django 4.1.5 on 2023-02-08 12:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0002_product_image_productimage"),
    ]

    operations = [
        migrations.AlterField(
            model_name="productentity",
            name="stock",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="entities",
                to="products.productstock",
            ),
        ),
        migrations.AlterField(
            model_name="productstock",
            name="product",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="stocks",
                to="products.product",
            ),
        ),
    ]
